Endpoint Vulnerability

gdm3 vulnerability

Description

GDM could give unauthorized access to a different user.

Affected Products

gdm3 - GNOME Display Manager

References

CVE-2019-3825,